summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLuca Barbato <lu_zero@gentoo.org>2007-04-07 09:45:47 +0000
committerLuca Barbato <lu_zero@gentoo.org>2007-04-07 09:45:47 +0000
commit8f093722028799642267b3f6596a762dab4f9dc9 (patch)
treebc2f5975efff1e556c04bf65444aab44126e2c28 /media-video/feng-git/feng-git-0.1.ebuild
parentlibnemesi for you (diff)
downloadlu_zero-8f093722028799642267b3f6596a762dab4f9dc9.tar.gz
lu_zero-8f093722028799642267b3f6596a762dab4f9dc9.tar.bz2
lu_zero-8f093722028799642267b3f6596a762dab4f9dc9.zip
Git version ready for tests
svn path=/; revision=89
Diffstat (limited to 'media-video/feng-git/feng-git-0.1.ebuild')
-rw-r--r--media-video/feng-git/feng-git-0.1.ebuild12
1 files changed, 3 insertions, 9 deletions
diff --git a/media-video/feng-git/feng-git-0.1.ebuild b/media-video/feng-git/feng-git-0.1.ebuild
index 4375b54..269975d 100644
--- a/media-video/feng-git/feng-git-0.1.ebuild
+++ b/media-video/feng-git/feng-git-0.1.ebuild
@@ -15,7 +15,8 @@ KEYWORDS="~amd64 ~ppc ~x86 ~ppc64"
IUSE=""
RDEPEND="media-video/ffmpeg
- >=dev-libs/glib-2"
+ >=dev-libs/glib-2
+ media-video/netembryo"
DEPEND="${RDEPEND}"
pkg_setup() {
@@ -47,14 +48,7 @@ pkg_postinst() {
}
src_compile() {
- ./configure --prefix=/usr \
- --mandir=/usr/share/man \
- --libdir=/usr/$(get_libdir) \
- --infodir=/usr/share/info \
- --datadir=/usr/share \
- --sysconfdir=/etc \
- --localstatedir=/var \
- --disable-fhs23 || die "econf failed"
+ econf --disable-fhs23 || die "econf failed"
emake || die "emake failed"
}